External Gem Rails Generator Not Found

When trying to use devise 1.0.11 with rails 2.3.8 and bundler 1.0.10, I got the error "could not find generator …" when running bundle exec script/generate devise_install … After reading http://stackoverflow.com/questions/3366508/couldnt-find-devise-install-generator-rails-2-3-8-devise-1-0-8 I ended up copying the file manually !

I hope this is fixed in rails 3, I am looking forward to migrate.

Comments